body,
html {
	height: auto;
}

.mobile-menu {
	position: fixed;
	z-index: 999;
	background: #f3f7fc;
	width: calc(100% - 100px);
	height: 100%;
	overflow: auto;
	top: 0;
	left: 0;
	transform: translateX(-100%);
	transition: 0.4s;
	padding: 30px;
}
.mobile-menu .mob-menu li + li {
	border-top: 1px solid rgba(214, 3, 13, 0.2);
}
.mobile-menu .mob-menu a {
	display: block;
	padding: 10px 0;
	transition: 0.2s;
}
.block-doc,
.block-kont,
.block-uslugi,
.block-okomp {
	padding-top: 120px;
}
.block-okomp {
	/* padding-top: 190px; */
}
/* breadcrums */

.breadcrumbs__list {
	font-size: 13px;

	color: #616161;
}
.breadcrumbs__list span {
	color: #616161;
}
.breadcrumbs__list a {
	color: #e41a1a;
}
/* breadcrumbs end  */
.header,
.header .nav {
	z-index: 16;
}
.block-graphics__image {
	box-shadow: none;
}
.block-graphics__list li span {
	min-width: 26px;
}

.block-graphics__list li .orange {
	background-color: #fd7223;
}
.block-graphics__list li .green {
	background-color: #3ba828;
}
.block-graphics__list li .yellow {
	background-color: #fcb92e;
}
.block-complex__order .block-complex__item:last-child::before {
	display: none;
}
